#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 14px;
    right: 3%;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border: none;
    text-indent: 100%;
    background: url("../images/to-top1.png") no-repeat 0px 0px;
}
.view {
   overflow: hidden;
   position: relative;
   text-align: center;
}

.view img {
   display: block;
   position: relative;
}

.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}


/* first level menu items */
.navbar-default .navbar-nav > li > a {
	color: #484747;
	text-transform: uppercase;
	font-size: 19px;
	font-family : 微軟正黑體;
	font-weight: 700;
	padding: 12px 50px 12px 19px;
	z-index: 102;
	border: 1px solid transparent;
	bottom: -1px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}
.navbar-default .navbar-nav > li > a:hover {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.main-navigation .navbar-nav > .open > a,
.main-navigation .navbar-nav > .open > a:hover,
.main-navigation .navbar-nav > .open > a:focus {
	color: #666666;
	background-color: #fafafa;
	border: 1px solid #f1f1f1;
	border-bottom: 1px solid transparent;
	-webkit-box-shadow: -1px -1px 0px rgba(0, 0, 0, 0.03);
	box-shadow: -1px -1px 0px rgba(0, 0, 0, 0.03);
}

/* first level active menu items when clicked */

.dropdown-menu {
	min-width: 220px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding: 0;
	margin: 0;
	background-color: #fafafa;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
	border: 1px solid #f1f1f1;
	z-index: 101;
}

/* second level menu items */
.dropdown-menu > li > a {
	padding: 12px 20px;
	font-size: 16px;
	font-family : 微軟正黑體, sans-serif;
	color: #666666;
	border-bottom: 1px solid #f1f1f1;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

/* second level menu items on focus/hover and when opened */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.dropdown-menu .menu > .active > a,
.dropdown-menu .menu > .active > a:hover,
.dropdown-menu .menu > .active > a:focus {
	background-color: #ffffff;
	color: #e84c3d;
	border-color: #f1f1f1;
}

/* third level menu */
.dropdown-menu .dropdown-menu {
	top: -1px;
	left: 100% !important;
	padding-top: 0;
	margin-left: 1px;
	border-left: none;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.08);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.08);
	border-top: 1px solid #f1f1f1;
}
/* arrows for parent menu items */
.dropdown>a:before {
	font-family: 'FontAwesome';
	content: "\f107";
	position: absolute;
	left: auto;
	top: 15px;
	right: 6px;
	line-height: 1;
	color: #d1d1d1;
}
.navbar-default .navbar-nav > .active.dropdown > a:before {
	color: #e84c3d;
}
.navbar-default .navbar-nav > .dropdown.open > a:before {
	color: #e5e5e5;
}
.dropdown .dropdown>a:before {
	content: "\f105";
	right: 10px;
	top: 15px;
	margin-left: 0;
	visibility: visible;
	color: #666;
}
.dropdown .dropdown.open>a:before {
	color: #e84c3d;
}

	/* first level menu */
	.navbar.navbar-default {
		background-color: transparent;
		border-color: transparent;
	}
	
	/* layout fixes */
	.main-navigation .container-fluid {
		padding-right: 0;
		padding-left: 0;
	}
	.navbar-collapse {
		padding-right: 0px;
		padding-left: 0px;
	}
	.main-navigation .navbar-right .dropdown-menu {
		right: auto;
		left: 0;
	}
	.main-navigation .navbar-right > li:last-child > .dropdown-menu {
		right: 0;
		left: auto;
	}


<style type="text/css">
A.a01 {
  font-family : 微軟正黑體, sans-serif; font-size : 14px;
  color: #666666;
  font-weight: 700;
  text-decoration: none;
  }
a:hover.a01 {
  font-family : 微軟正黑體, sans-serif; font-size : 14px;
  color: #484747;
  font-weight: 700;
  text-decoration: none;
}
A.b01 {
  font-family : 微軟正黑體, sans-serif; font-size : 19px;
  color: #484747;
  font-weight: 700;
  line-height: 30px;
  text-decoration: none;
  }
a:hover.b01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 19px;
  color: #000000;
  font-weight: 700;
  line-height: 30px;
  text-decoration: none;
}
A.c01 {
  font-family : 微軟正黑體, sans-serif; font-size : 15px;
  color: #1d3738;
  line-height: 20px;
  text-decoration: none;
  }
a:hover.c01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 15px;
  color: #b87c27;
  line-height: 20px;
  text-decoration: none;
}
A.d01 {
  font-family : 微軟正黑體, sans-serif; font-size : 18px;
  color: #626161;
  line-height: 20px;
  text-decoration: none;
  }
a:hover.d01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 18px;
  color: #000000;
  line-height: 20px;
  text-decoration: none;
}
A.e01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 18px;
  color: #d3872d;
  font-weight: 700;
  line-height: 20px;
  text-decoration: underline;
  }
a:hover.e01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 18px;
  color: #b9b9b9;
  font-weight: 700;
  line-height: 20px;
  text-decoration: underline;
}
A.f01 {
  font-family : 微軟正黑體, sans-serif; font-size : 16px;
  color: #ffffff;
    font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  }
a:hover.f01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 16px;
  color: #aaaaaa;
    font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}
A.g01 {
  font-family : 微軟正黑體, sans-serif; font-size : 16px;
  color: #232323;
  line-height: 20px;
  text-decoration: none;
  }
a:hover.g01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 16px;
  color: #6e6e6e;
  line-height: 20px;
  text-decoration: underline;
}
A.h01 {
  font-family : 微軟正黑體, sans-serif; font-size : 15px;
  color: #232323;
  font-weight: 700;
  text-decoration: none;
  }
a:hover.h01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 15px;
  color: #717171;
  font-weight: 700;
  text-decoration: none;
}
A.i01 {
  font-family : 微軟正黑體, sans-serif; font-size : 19px;
  color: #232323;
  font-weight: 700;
  line-height: 30px;
  text-decoration: none;
  }
a:hover.i01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 19px;
  color: #484747;
  font-weight: 700;
  line-height: 30px;
  text-decoration: none;
}
A.j01 {
  font-family : 微軟正黑體, sans-serif; font-size : 15px;
  color: #232323;
  line-height: 20px;
  text-decoration: none;
  }
a:hover.j01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 15px;
  color: #6e6e6e;
  line-height: 20px;
  text-decoration: none;
}
A.k01 {
  font-family : 微軟正黑體, sans-serif; font-size : 15px;
  color: #545353;
  line-height: 25px;
  text-decoration: none;
  }
a:hover.k01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 15px;
  color: #232323;
  line-height: 25px;
  text-decoration: none;
}
A.l01 {
  font-family : 微軟正黑體, sans-serif; font-size : 17px;
  color: #232323;
  line-height: 26px;
  text-decoration: none;
  }
a:hover.l01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 17px;
  color: #6e6e6e;
  line-height: 26px;
  text-decoration: none;
}
A.m01 {
  font-family : 微軟正黑體, sans-serif; font-size : 19px;
  color: #232323;
  text-decoration: none;
  }
a:hover.m01 {
  font-family : 微軟正黑體, Arial, sans-serif; font-size : 19px;
  color: #6e6e6e;
  text-decoration: none;
}
.font1 {
	font-family: "Lucida Sans Unicode", "微軟正黑體", "標楷體";
	font-size: 22px;
	line-height: 20px;
	color: #222224;
	font-weight: 700;
	letter-spacing: normal;
}
.font2 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 26px;
	line-height: 35px;
	color: #010101;
	letter-spacing: normal;
}
.font3 {
	font-family: "微軟正黑體";	
	font-size: 15px;
	line-height: 24px;
	color: #6f6e6e;
	letter-spacing: normal;
}
.font4 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 17px;
	color: #adadad;
	letter-spacing: normal;
}
.font5 {
	font-family: "微軟正黑體";	
	font-size: 14px;
	line-height: 30px;
	color: #232323;
	letter-spacing: normal;
}
.font6 {
	font-family: "微軟正黑體", "Helvetica";
	font-size: 18px;
	line-height: 30px;
	color: #595757;
	font-weight: 700;
	letter-spacing: normal;
}
.font7 {
	font-family: "Lucida Sans Unicode", "微軟正黑體", "標楷體";
	font-size: 30px;
	line-height: 20px;
	font-weight: 700;
	color: #232323;
}
.font8 {
	font-family: "微軟正黑體", "新細明體", "標楷體";
	font-size: 33px;
	line-height: 55px;
	color: #232323;
	font-weight: 700;
	font-style: italic;
	letter-spacing: normal;
}
.font9 {
	font-family: "Helvetica", sans-serif;
	font-size: 19px;
	color: #adadad;
	text-decoration: line-through;
}
.font10 {
	font-family: "Trebuchet MS", "微軟正黑體", sans-serif;
	font-size: 18px;
	color: #c0561d;
}
.font11 {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 30px;
	color: #c0561d;
}
.font12 {
	font-family: "微軟正黑體", "Trebuchet MS", "標楷體";
	font-size: 28px;
	line-height: 20px;
	color: #0f0f0f;
	letter-spacing: normal;
}
.font13 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 28px;
	line-height: 20px;
	color: #ea7760;
	letter-spacing: normal;
}
.font14 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 18px;
	line-height: 26px;
	color: #505050;
	letter-spacing: normal;
}
.font15 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 15px;
	line-height: 25px;
	color: #bebebe;
	letter-spacing: normal;
}
.font16 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 14px;
	line-height: 25px;
	color: #6d6b6b;
	letter-spacing: normal;
}
.font17 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 18px;
	line-height: 30px;
	color: #505050;
	letter-spacing: normal;
}
.font18 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 17px;
	line-height: 40px;
	color: #ffffff;
	letter-spacing: normal;
}
.font19 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 18px;
	line-height: 25px;
	color: #ffffff;
	letter-spacing: normal;
}
.font20 {
	font-family: "Lucida Sans Unicode", "微軟正黑體", "標楷體";
	font-size: 26px;
	line-height: 20px;
	font-weight: 700;
	color: #232323;
}
.font22 {
	font-family: "微軟正黑體", "Arial";
	font-size: 19px;
	line-height: 20px;
	font-weight: 700;
	color: #232323;
}
.font23 {
	font-family: "Arial", "新細明體", "標楷體";
	font-size: 18px;
	color: #a3a3a3;
	letter-spacing: normal;
}
.font24 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 15px;
	font-weight: 700;
	line-height: 24px;
	color: #232323;
	letter-spacing: normal;
}
.font25 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 32px;
	line-height: 36px;
	color: #202020;
	letter-spacing: normal;
}
.font26 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	color: #adadad;
	letter-spacing: normal;
}
.font27 {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 33px;
	color: #c0561d;
}
.font28 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 17px;
	line-height: 24px;
	color: #7f7f7f;
	letter-spacing: normal;
}
.font29 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 18px;
	line-height: 24px;
	color: #202020;
	letter-spacing: normal;
}
.font30 {
	font-family: "微軟正黑體", "Arial";
	font-size: 24px;
	line-height: 20px;
	font-weight: 700;
	color: #505050;
}
.font31 {
	font-family: "微軟正黑體", "新細明體", "標楷體";
	font-size: 21px;
	line-height: 20px;
	color: #2e2e2e;
	font-weight: 700;
	letter-spacing: normal;
}
.font32 {
	font-family: "微軟正黑體", "新細明體", "標楷體";
	font-size: 13px;
	line-height: 25px;
	color: #2e2e2e;
	letter-spacing: normal;
}
.font33 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 17px;
	line-height: 28px;
	color: #505050;
	letter-spacing: normal;
}
.font34 {
	font-family: "微軟正黑體", "Arial";
	font-size: 20px;
	font-weight: 600;
	line-height: 35px;
	color: #be9163;
	letter-spacing: normal;
}
.font35 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 17px;
	line-height: 25px;
	color: #505050;
	letter-spacing: normal;
}
.font36 {
	font-family: "微軟正黑體", "新細明體", "標楷體";
	font-size: 26px;
	line-height: 55px;
	color: #62c5b4;
	font-weight: 700;
	font-style: italic;
	letter-spacing: normal;
}
.font37 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 17px;
	line-height: 26px;
	color: #888888;
	letter-spacing: normal;
}
.font38 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 17px;
	line-height: 26px;
	color: #888888;
	letter-spacing: normal;
}
.font39 {
	font-family: "微軟正黑體", "Helvetica", "標楷體";
	font-size: 17px;
	line-height: 30px;
	color: #ffffff;
	letter-spacing: normal;
}
.Domain {
    font-family: "微軟正黑體", "新細明體", "標楷體";
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 16px;
	color: #666666;
	background-color: #ffffff;
	margin: 0px;
	border: 1px solid #DDD;
}
.Domain1 {
     font-family: "微軟正黑體", "新細明體", "標楷體";
	padding-top: 15px;
	padding-right: 150px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-size: 16px;
	color: #666666;
	background-color: #ffffff;
	margin: 0px;
	border: 1px solid #DDD;
}
.Domain2 {
    font-family: "微軟正黑體", "新細明體", "標楷體";
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-size: 18px;
	color: #999898;
	background-color: #ffffff;
	margin: 0px;
	border: 1px solid #DDD;
}
</style>

